University of Leeds

IT

SAP Browser and Software Compatibility

Web-based Applications

­The recommended Operating System for SAP web-based applications (including ESS, MSS, e-expenses, SIPR, COSTA, Purchasing Cards, Estates Web, SAM) is: Windows 7 (32 & 64 bit) or Windows XP Professional.

The University supports Self Service (eg Kristal, ESS, MSS, e-expenses) on Internet Explorer 8 - 10. We make reasonable endeavours to ensure it works with Chrome and Firefox.

If you have any problems using the system on another browser or operating system, log on to the University network through the Desktop Anywhere service, then log into Self Service with Internet Explorer. Information on using Desktop Anywhere can be found at http://it.leeds.ac.uk/info/69/desktop_anywhere   ­

SAP GUI

The recommended system configuration for the SAP GUI is:

Operating System

Browser

Office Software

Windows 7 (32 & 64 bit)

Windows XP Professional

Internet Explorer (v8-10)

Microsoft Office 2007

Microsoft Office 2010

Note that the SAP GUI is not available in the University of Leeds for use on non-windows platforms.

Contact us

Telephone: + 44 (0) 113 343 3333

Send your feedback or find key contact details.